Mailinglist Archive: opensuse (2217 mails)

< Previous Next >
Re: [opensuse] cups and Windows
  • From: "Joe Morris (NTM)" <Joe_Morris@xxxxxxx>
  • Date: Sun, 30 Sep 2007 08:47:26 +0800
  • Message-id: <46FEF21E.1080508@xxxxxxx>
On 09/30/2007 08:20 AM, Ron Eggler wrote:
> On Saturday 29 September 2007 08:41:45 am Ron Eggler wrote:
>   
>> Suse 10.1 and cups 1.1.23
>> Tried to Download and install the latest version from the sources tho but
>> it wiped all my images in the web config utility(that was weird) 
Why my I ask would you do that.  SUSE is an rpm based distro for a
reason.  Get the latest rpms for your version at
http://download.opensuse.org/repositories/Printing/SUSE_Linux_10.1/. ;
Also note, there were big changes in cups from 1.1.23.to 1.2.11.  You
will need to re setup all your printers.
>
> Okay,
>
> Now it gets weird. I did following:
> - mv /etc/cups /etc/cups~ # to have a copy just in case
> - cd cups-13.3./sorces/
> - ./configure - make - make install
>   
Checkinstall would have made going back a lot easier.  See if make
uninstall works, and use the correct rpms for your system.  I am using
10.2, but I find 1.2.11 to be an excellent version.  BTW, your printing
subsystem is quite an important system, I would not advise lightly
upgrading it to the latest and greatest (i.e. bleeding edge) without a
lot of research.  1.2.11 is not the latest version possible, but the
latest pre built for your version in the build service.  It has now been
tested by many folks, and judging from the lack of emails here (and I
would assume bug reports in bugzilla), it is a version ready for prime
time.  HTH.

-- 
Joe Morris
Registered Linux user 231871 running openSUSE 10.2 x86_64





-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups